<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_ff4b6563861e45acb0fdef3d26246b21 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_ff4b6563861e45acb0fdef3d26246b21" ></div>
        
</body>
<script>    
    
            var map_ff4b6563861e45acb0fdef3d26246b21 = L.map(
                "map_ff4b6563861e45acb0fdef3d26246b21",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_142cc7a1d5b8412da5f079b41f243cc9 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_ff4b6563861e45acb0fdef3d26246b21);
        
    
            var feature_group_2f1036e1c6724ff997854ecf7173c2a2 = L.featureGroup(
                {}
            ).addTo(map_ff4b6563861e45acb0fdef3d26246b21);
        
    
        function geo_json_8d83cb071a384cae883802380d60b681_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_8d83cb071a384cae883802380d60b681_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_8d83cb071a384cae883802380d60b681 = L.geoJson(null, {
                onEachFeature: geo_json_8d83cb071a384cae883802380d60b681_onEachFeature,
            
                style: geo_json_8d83cb071a384cae883802380d60b681_styler,
        });

        function geo_json_8d83cb071a384cae883802380d60b681_add (data) {
            geo_json_8d83cb071a384cae883802380d60b681
                .addData(data)
                .addTo(feature_group_2f1036e1c6724ff997854ecf7173c2a2);
        }
            geo_json_8d83cb071a384cae883802380d60b681_add({"bbox": [-3.711400841620112, 40.45401975926691, -3.698412015450287, 40.4642968809443], "features": [{"bbox": [-3.711400841620112, 40.45401975926691, -3.698412015450287, 40.4642968809443], "geometry": {"coordinates": [[[-3.700885982970961, 40.458228056329204], [-3.701487127772224, 40.45748704270728], [-3.701575667982376, 40.45735685710801], [-3.701659878231517, 40.45723449049108], [-3.701749133806643, 40.457098309440084], [-3.701835443267117, 40.4569578579308], [-3.70194207368926, 40.456781174957], [-3.702030950496457, 40.456627978014346], [-3.702076920237027, 40.456547248606064], [-3.702125938390875, 40.45645687006035], [-3.702155488670805, 40.45639859163743], [-3.702228519425909, 40.45623689622136], [-3.702290022938588, 40.45609177524703], [-3.702519536756984, 40.45552618402576], [-3.702652005476943, 40.45519462304261], [-3.702710028575141, 40.4550608742993], [-3.702728309761973, 40.454957961647004], [-3.702808586580407, 40.454586474605435], [-3.702850198944923, 40.45438659150073], [-3.702907219073341, 40.45401975926691], [-3.703200958196476, 40.45436924203099], [-3.703788864690524, 40.45509028364685], [-3.704039179473715, 40.45539482150328], [-3.704180844397534, 40.455573201293035], [-3.704976265311813, 40.4565608994052], [-3.705197304369768, 40.45657194745987], [-3.706304956282302, 40.45661953577217], [-3.706684567517598, 40.456635323629506], [-3.707498763221456, 40.45667038795654], [-3.707805788516745, 40.45666756239245], [-3.70811845930643, 40.456675611302636], [-3.708165464539312, 40.456686332308664], [-3.708450415067185, 40.456764676041125], [-3.708719072851338, 40.456840209064595], [-3.709099705732185, 40.45694627070832], [-3.709438056324551, 40.45704205010414], [-3.709659574334076, 40.457104005425784], [-3.709787395256461, 40.45716652670004], [-3.709949576955604, 40.45726197181704], [-3.710224759994544, 40.45743041588189], [-3.710406008623591, 40.457542148544405], [-3.7104833738753, 40.45758879900144], [-3.710551451745192, 40.45762484887711], [-3.710619555361876, 40.45764766436622], [-3.710669456173514, 40.45765773591985], [-3.710711771146132, 40.45766199825873], [-3.710761286916695, 40.457665747838], [-3.710808525256793, 40.45766379070025], [-3.710925949442438, 40.4576561586689], [-3.71107582863642, 40.457637119701836], [-3.711400841620112, 40.457556903924235], [-3.711215432334366, 40.45789518782705], [-3.710876041482427, 40.45839175126607], [-3.710465495424582, 40.45900073261696], [-3.710025734573332, 40.459655225083914], [-3.709834458839958, 40.4599382366234], [-3.708942832381118, 40.46126459535524], [-3.708872873103835, 40.461396546405666], [-3.708449403536424, 40.46203063555474], [-3.708175285893381, 40.4623311609205], [-3.708019361196512, 40.46252477296922], [-3.707531293870054, 40.463135921106336], [-3.707486648356355, 40.46318751848369], [-3.707436371193519, 40.463237483652094], [-3.70738872619216, 40.463277513813985], [-3.707291293737374, 40.463347875519084], [-3.707204233166783, 40.463407389946326], [-3.707082015907222, 40.46348310129023], [-3.70698968682187, 40.46353964779765], [-3.706812673622147, 40.46363269392988], [-3.706705954840466, 40.46368931919346], [-3.706652626866846, 40.46372063608742], [-3.706601926271218, 40.463753927877306], [-3.706529324173605, 40.4638189479762], [-3.706470107778784, 40.46388605737727], [-3.706430759321462, 40.46394350482387], [-3.706393991062292, 40.4640085580758], [-3.706377082807318, 40.464062057566196], [-3.706360122719095, 40.46411173756769], [-3.706345802889728, 40.46417475272336], [-3.706333943551235, 40.46423394204719], [-3.70633210226337, 40.4642968809443], [-3.705345147464851, 40.464015188442126], [-3.705009033797876, 40.463919563781474], [-3.704725720499139, 40.46383562518661], [-3.704508169390916, 40.46376330305359], [-3.704295287212998, 40.463679456614486], [-3.704102960537057, 40.46359861968922], [-3.703927978998933, 40.46351608222258], [-3.703753210301551, 40.46342790357735], [-3.703600839733796, 40.46334865135016], [-3.703156439133508, 40.463109176493624], [-3.702676343206778, 40.462853205272744], [-3.702248245649649, 40.4626212583778], [-3.70196580365941, 40.46246947012083], [-3.700758116663596, 40.46181319714423], [-3.699999876267942, 40.46140208141325], [-3.699391877657316, 40.461069781119775], [-3.699172589237712, 40.460951342440005], [-3.698899066369571, 40.46081664575323], [-3.698619651069732, 40.46068914616394], [-3.698412015450287, 40.46059206795255], [-3.698512354520032, 40.46047613772732], [-3.69862670346544, 40.460348654309996], [-3.698810083100601, 40.460152645595485], [-3.699080272298557, 40.45987614791164], [-3.699240140279865, 40.459729929176795], [-3.699757173947658, 40.459259297407], [-3.700268193023821, 40.45883938425558], [-3.70061684423985, 40.45851691223239], [-3.700885982970961, 40.458228056329204]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_678a2f2c592340029c64f6e9378861b8 = L.featureGroup(
                {}
            ).addTo(map_ff4b6563861e45acb0fdef3d26246b21);
        
    
            var circle_marker_0a31099694db4a02b0c696d5910b307a = L.circleMarker(
                [40.45940974481603, -3.708551300276341],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_678a2f2c592340029c64f6e9378861b8);
        
    
        var popup_590614d23cbf41968dde4bfeaa2c885f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5721010ea1e34f02a7b71e631d54a1b6 = $(`<div id="html_5721010ea1e34f02a7b71e631d54a1b6" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0091421VK4709A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BERRUGUETE</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>392</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0091421&rc2=VK4709A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0091421VK4709A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_590614d23cbf41968dde4bfeaa2c885f.setContent(html_5721010ea1e34f02a7b71e631d54a1b6);
        

        circle_marker_0a31099694db4a02b0c696d5910b307a.bindPopup(popup_590614d23cbf41968dde4bfeaa2c885f)
        ;

        
    
    
            var circle_marker_89d173c45c1d48bab9bda991b970bf5b = L.circleMarker(
                [40.458406795465656, -3.7081725588726018],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_678a2f2c592340029c64f6e9378861b8);
        
    
        var popup_f3f7bf882f73484c9c4b8bc86535c893 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_10d73873745a4307abba19f53b09b7b3 = $(`<div id="html_10d73873745a4307abba19f53b09b7b3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0190223VK4709A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BERRUGUETE</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>304</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0190223&rc2=VK4709A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0190223VK4709A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f3f7bf882f73484c9c4b8bc86535c893.setContent(html_10d73873745a4307abba19f53b09b7b3);
        

        circle_marker_89d173c45c1d48bab9bda991b970bf5b.bindPopup(popup_f3f7bf882f73484c9c4b8bc86535c893)
        ;

        
    
    
            var circle_marker_f66b0aecf1c444c6aca3f877a0c00941 = L.circleMarker(
                [40.45958447532463, -3.7076862241530044],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_678a2f2c592340029c64f6e9378861b8);
        
    
        var popup_be946b4bea0b4303a601081d9d3280df = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1165cf80a0d14cd28a656898605a6d1e = $(`<div id="html_1165cf80a0d14cd28a656898605a6d1e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0191302VK4709A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BERRUGUETE</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>46</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0191302&rc2=VK4709A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0191302VK4709A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_be946b4bea0b4303a601081d9d3280df.setContent(html_1165cf80a0d14cd28a656898605a6d1e);
        

        circle_marker_f66b0aecf1c444c6aca3f877a0c00941.bindPopup(popup_be946b4bea0b4303a601081d9d3280df)
        ;

        
    
    
            var circle_marker_6b843de96ea442e1a1c89c2c8d8e6230 = L.circleMarker(
                [40.45944656262702, -3.7073292854926443],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_678a2f2c592340029c64f6e9378861b8);
        
    
        var popup_5bf80e0441704b598cf9b437c890b9c7 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f87aa1c6a9aa4e1d9f7c3932b10f6504 = $(`<div id="html_f87aa1c6a9aa4e1d9f7c3932b10f6504" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0191517VK4709A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BERRUGUETE</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>605</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>4</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0191517&rc2=VK4709A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0191517VK4709A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5bf80e0441704b598cf9b437c890b9c7.setContent(html_f87aa1c6a9aa4e1d9f7c3932b10f6504);
        

        circle_marker_6b843de96ea442e1a1c89c2c8d8e6230.bindPopup(popup_5bf80e0441704b598cf9b437c890b9c7)
        ;

        
    
    
            var circle_marker_6c0bedb4ecf64c4183401fe0157981d7 = L.circleMarker(
                [40.45918505405076, -3.706925823745418],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_678a2f2c592340029c64f6e9378861b8);
        
    
        var popup_cb1b6c221d754bffa6a382503afa3043 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0871f803564f4d65bf68e3ad8f7ed491 = $(`<div id="html_0871f803564f4d65bf68e3ad8f7ed491" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0191528VK4709A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BERRUGUETE</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>453</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>5</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0191528&rc2=VK4709A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0191528VK4709A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_cb1b6c221d754bffa6a382503afa3043.setContent(html_0871f803564f4d65bf68e3ad8f7ed491);
        

        circle_marker_6c0bedb4ecf64c4183401fe0157981d7.bindPopup(popup_cb1b6c221d754bffa6a382503afa3043)
        ;

        
    
    
            var circle_marker_ce113b3c7f64416d9fea13133eb5e067 = L.circleMarker(
                [40.460143253429855, -3.705814475307606],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_678a2f2c592340029c64f6e9378861b8);
        
    
        var popup_45ce842b3eac434eb8d0ed015b9f2404 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2e02c930772c4ba78d1c0e3bed3f9f5a = $(`<div id="html_2e02c930772c4ba78d1c0e3bed3f9f5a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0292511VK4709C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BERRUGUETE</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>377</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0292511&rc2=VK4709C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0292511VK4709C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_45ce842b3eac434eb8d0ed015b9f2404.setContent(html_2e02c930772c4ba78d1c0e3bed3f9f5a);
        

        circle_marker_ce113b3c7f64416d9fea13133eb5e067.bindPopup(popup_45ce842b3eac434eb8d0ed015b9f2404)
        ;

        
    
    
            var circle_marker_62f1c6bd849e42ff9624ae05adef2bf0 = L.circleMarker(
                [40.46116868317111, -3.7056841370544475],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_678a2f2c592340029c64f6e9378861b8);
        
    
        var popup_b3bb96f70bf7484fa88ce96bab08b44d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c001b396792f42268a7cc7aa570c1ce6 = $(`<div id="html_c001b396792f42268a7cc7aa570c1ce6" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0293521VK4709C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BERRUGUETE</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>746</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0293521&rc2=VK4709C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0293521VK4709C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b3bb96f70bf7484fa88ce96bab08b44d.setContent(html_c001b396792f42268a7cc7aa570c1ce6);
        

        circle_marker_62f1c6bd849e42ff9624ae05adef2bf0.bindPopup(popup_b3bb96f70bf7484fa88ce96bab08b44d)
        ;

        
    
    
            var circle_marker_1e5af51b698f4e81ad9ef8f314608dd2 = L.circleMarker(
                [40.46124858932453, -3.70577189535723],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_678a2f2c592340029c64f6e9378861b8);
        
    
        var popup_557c99e5602947fca11026dc93dae1f5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_52089914667340f9a51f9196fda3b308 = $(`<div id="html_52089914667340f9a51f9196fda3b308" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0293522VK4709C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BERRUGUETE</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>676</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0293522&rc2=VK4709C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0293522VK4709C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_557c99e5602947fca11026dc93dae1f5.setContent(html_52089914667340f9a51f9196fda3b308);
        

        circle_marker_1e5af51b698f4e81ad9ef8f314608dd2.bindPopup(popup_557c99e5602947fca11026dc93dae1f5)
        ;

        
    
    
            var circle_marker_e2dfd0d207524705bc8c78ad5778d556 = L.circleMarker(
                [40.46012627857893, -3.7040298108720964],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_678a2f2c592340029c64f6e9378861b8);
        
    
        var popup_d0dc61f596a04c2a8c611c5c150b9aec = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_db5ec4cd22c64954b9c33275c7cb8e97 = $(`<div id="html_db5ec4cd22c64954b9c33275c7cb8e97" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0492421VK4709C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BERRUGUETE</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>144</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0492421&rc2=VK4709C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0492421VK4709C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d0dc61f596a04c2a8c611c5c150b9aec.setContent(html_db5ec4cd22c64954b9c33275c7cb8e97);
        

        circle_marker_e2dfd0d207524705bc8c78ad5778d556.bindPopup(popup_d0dc61f596a04c2a8c611c5c150b9aec)
        ;

        
    
    
            var circle_marker_e541b4ac6cbd4cd3a90dd3429648815e = L.circleMarker(
                [40.46017691426767, -3.7040649713433047],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_678a2f2c592340029c64f6e9378861b8);
        
    
        var popup_fd7a8f92dad6448f839c28c2a545e141 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3d2e7300aee74e7bb6cda0675a5af7fc = $(`<div id="html_3d2e7300aee74e7bb6cda0675a5af7fc" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0492422VK4709C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BERRUGUETE</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>142</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0492422&rc2=VK4709C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0492422VK4709C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_fd7a8f92dad6448f839c28c2a545e141.setContent(html_3d2e7300aee74e7bb6cda0675a5af7fc);
        

        circle_marker_e541b4ac6cbd4cd3a90dd3429648815e.bindPopup(popup_fd7a8f92dad6448f839c28c2a545e141)
        ;

        
    
    
            var circle_marker_dd469d0eb9b04ecea2caa227264e25cf = L.circleMarker(
                [40.46151935504458, -3.703403503022368],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_678a2f2c592340029c64f6e9378861b8);
        
    
        var popup_7783cb93cf8349edb90267b12e956090 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a1c51c0495184d8f9b97d9e822411fd8 = $(`<div id="html_a1c51c0495184d8f9b97d9e822411fd8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0593302VK4709D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BERRUGUETE</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>268</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0593302&rc2=VK4709D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0593302VK4709D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7783cb93cf8349edb90267b12e956090.setContent(html_a1c51c0495184d8f9b97d9e822411fd8);
        

        circle_marker_dd469d0eb9b04ecea2caa227264e25cf.bindPopup(popup_7783cb93cf8349edb90267b12e956090)
        ;

        
    
    
            var circle_marker_8ffb40633ad740db8d14724062aaf225 = L.circleMarker(
                [40.462259562700936, -3.702575972847765],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_678a2f2c592340029c64f6e9378861b8);
        
    
        var popup_68ed43022d4d4f35a6452ac126e78014 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_258151844281414aa182bcead36c0fbc = $(`<div id="html_258151844281414aa182bcead36c0fbc" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0595217VK4709E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BERRUGUETE</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>496</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0595217&rc2=VK4709E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0595217VK4709E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_68ed43022d4d4f35a6452ac126e78014.setContent(html_258151844281414aa182bcead36c0fbc);
        

        circle_marker_8ffb40633ad740db8d14724062aaf225.bindPopup(popup_68ed43022d4d4f35a6452ac126e78014)
        ;

        
    
    
            var circle_marker_59f2dde51f2b47619249873eb4c82940 = L.circleMarker(
                [40.462624168510295, -3.703276845332753],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_678a2f2c592340029c64f6e9378861b8);
        
    
        var popup_46749ea8379a4b41b5c85d4202b7c065 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1715675d7afe41c5bf8f69da459b1916 = $(`<div id="html_1715675d7afe41c5bf8f69da459b1916" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0595226VK4709E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BERRUGUETE</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>378</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>4</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0595226&rc2=VK4709E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0595226VK4709E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_46749ea8379a4b41b5c85d4202b7c065.setContent(html_1715675d7afe41c5bf8f69da459b1916);
        

        circle_marker_59f2dde51f2b47619249873eb4c82940.bindPopup(popup_46749ea8379a4b41b5c85d4202b7c065)
        ;

        
    
    
            var circle_marker_1cdb967cdadc42909a88fd6e770de0bf = L.circleMarker(
                [40.45927593483378, -3.7006712616757644],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_678a2f2c592340029c64f6e9378861b8);
        
    
        var popup_9b15de584fc045b5a5e0c6964664e9b8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a83a7c9d79f245feba9c7aaa6295c459 = $(`<div id="html_a83a7c9d79f245feba9c7aaa6295c459" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0791309VK4709B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BERRUGUETE</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1005</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0791309&rc2=VK4709B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0791309VK4709B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9b15de584fc045b5a5e0c6964664e9b8.setContent(html_a83a7c9d79f245feba9c7aaa6295c459);
        

        circle_marker_1cdb967cdadc42909a88fd6e770de0bf.bindPopup(popup_9b15de584fc045b5a5e0c6964664e9b8)
        ;

        
    
    
            var circle_marker_0b7498ff97c549c29f3b9623d255b5e4 = L.circleMarker(
                [40.46019472016235, -3.700672440535846],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_678a2f2c592340029c64f6e9378861b8);
        
    
        var popup_4fd6e128f813410eaaf913f22d1ae9a8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_dcf50399da27433c978e835f62269ed2 = $(`<div id="html_dcf50399da27433c978e835f62269ed2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0792201VK4709D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">BERRUGUETE</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>572</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0792201&rc2=VK4709D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0792201VK4709D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4fd6e128f813410eaaf913f22d1ae9a8.setContent(html_dcf50399da27433c978e835f62269ed2);
        

        circle_marker_0b7498ff97c549c29f3b9623d255b5e4.bindPopup(popup_4fd6e128f813410eaaf913f22d1ae9a8)
        ;

        
    
    
            var layer_control_9b92caeb17464e8e9573145c92d62e1c = {
                base_layers : {
                    "cartodbpositron" : tile_layer_142cc7a1d5b8412da5f079b41f243cc9,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_2f1036e1c6724ff997854ecf7173c2a2,
                    "Inmuebles" : feature_group_678a2f2c592340029c64f6e9378861b8,
                },
            };
            L.control.layers(
                layer_control_9b92caeb17464e8e9573145c92d62e1c.base_layers,
                layer_control_9b92caeb17464e8e9573145c92d62e1c.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_ff4b6563861e45acb0fdef3d26246b21);
        
</script>